<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_MineVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="clearV" destination="kEN-oP-uEy" id="xcA-Cw-KQi"/>
                <outlet property="dataView" destination="Kf2-1M-Jya" id="eiI-M7-n1y"/>
                <outlet property="editHeadBtn" destination="t6j-gP-n8w" id="qjj-0J-Frz"/>
                <outlet property="headImagV" destination="t69-2i-JGy" id="ZYw-IL-10f"/>
                <outlet property="loginBtn" destination="XFe-Ea-RPB" id="eSK-Jn-6Af"/>
                <outlet property="nameLabel" destination="FYu-t4-9Qj" id="Rcl-SB-4bZ"/>
                <outlet property="outV" destination="HEj-7R-Vy5" id="FPh-bi-ezH"/>
                <outlet property="tableView" destination="jZd-Yv-dXU" id="zwU-NH-qgx"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="xxbtn" destination="7V2-j9-nRb" id="iNm-CE-BKI"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="t69-2i-JGy">
                    <rect key="frame" x="177" y="88" width="60" height="60"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="60" id="BLm-CC-caN"/>
                        <constraint firstAttribute="height" constant="60" id="Cny-jZ-z21"/>
                    </constraints>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4i5-Xu-ZcD">
                    <rect key="frame" x="127" y="158" width="160" height="40"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Saul" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FYu-t4-9Qj">
                            <rect key="frame" x="0.0" y="0.0" width="160" height="20.5"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="XFe-Ea-RPB">
                            <rect key="frame" x="0.0" y="0.0" width="160" height="40"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="Registration/Login"/>
                            <connections>
                                <action selector="btnLogin:" destination="-1" eventType="touchUpInside" id="Eyq-xT-qQ2"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="FYu-t4-9Qj" secondAttribute="trailing" id="4jr-gs-8Tq"/>
                        <constraint firstItem="FYu-t4-9Qj" firstAttribute="top" secondItem="4i5-Xu-ZcD" secondAttribute="top" id="9tN-LR-PkU"/>
                        <constraint firstAttribute="bottom" secondItem="XFe-Ea-RPB" secondAttribute="bottom" id="JVY-dj-Rbg"/>
                        <constraint firstItem="XFe-Ea-RPB" firstAttribute="top" secondItem="4i5-Xu-ZcD" secondAttribute="top" id="ddG-Tm-qGG"/>
                        <constraint firstItem="XFe-Ea-RPB" firstAttribute="leading" secondItem="4i5-Xu-ZcD" secondAttribute="leading" id="guO-Nd-2mu"/>
                        <constraint firstAttribute="width" constant="160" id="p5h-kv-f8g"/>
                        <constraint firstAttribute="height" constant="40" id="tLe-cu-JaZ"/>
                        <constraint firstItem="FYu-t4-9Qj" firstAttribute="leading" secondItem="4i5-Xu-ZcD" secondAttribute="leading" id="yQ2-rE-eq2"/>
                        <constraint firstAttribute="trailing" secondItem="XFe-Ea-RPB" secondAttribute="trailing" id="yWJ-mf-a4u"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="t6j-gP-n8w">
                    <rect key="frame" x="247" y="118" width="73" height="30"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Edit avatar"/>
                    <connections>
                        <action selector="editheadBtn:" destination="-1" eventType="touchUpInside" id="bBb-Yn-Ry3"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7V2-j9-nRb">
                    <rect key="frame" x="334" y="50" width="60" height="27"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="60" id="qIB-RQ-duH"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Settings">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="btnxx:" destination="-1" eventType="touchUpInside" id="E3K-8K-NGd"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="service center" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cG2-Ln-kSf">
                    <rect key="frame" x="20" y="208" width="108" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kEN-oP-uEy">
                    <rect key="frame" x="20" y="239" width="374" height="40"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Clear Cache" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vi9-cc-qgY">
                            <rect key="frame" x="10" y="11" width="84" height="18"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="go" translatesAutoresizingMaskIntoConstraints="NO" id="4X6-ps-RqQ">
                            <rect key="frame" x="349" y="12.5" width="15" height="15"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="15" id="BXW-qQ-W9k"/>
                                <constraint firstAttribute="height" constant="15" id="W6q-PM-2I6"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Zsq-NO-7gO">
                            <rect key="frame" x="0.0" y="0.0" width="349" height="40"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="clearBtn:" destination="-1" eventType="touchUpInside" id="3wT-37-sZP"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="Zsq-NO-7gO" firstAttribute="leading" secondItem="kEN-oP-uEy" secondAttribute="leading" id="A2s-ui-eiW"/>
                        <constraint firstAttribute="height" constant="40" id="Kw4-k7-MGe"/>
                        <constraint firstItem="4X6-ps-RqQ" firstAttribute="leading" secondItem="Zsq-NO-7gO" secondAttribute="trailing" id="PbP-YA-m0W"/>
                        <constraint firstItem="Zsq-NO-7gO" firstAttribute="top" secondItem="kEN-oP-uEy" secondAttribute="top" id="biO-p6-fI5"/>
                        <constraint firstItem="vi9-cc-qgY" firstAttribute="leading" secondItem="kEN-oP-uEy" secondAttribute="leading" constant="10" id="gA8-1z-Z2u"/>
                        <constraint firstAttribute="trailing" secondItem="4X6-ps-RqQ" secondAttribute="trailing" constant="10" id="n1x-u3-CBf"/>
                        <constraint firstItem="4X6-ps-RqQ" firstAttribute="centerY" secondItem="kEN-oP-uEy" secondAttribute="centerY" id="uY1-CE-M9I"/>
                        <constraint firstItem="vi9-cc-qgY" firstAttribute="centerY" secondItem="kEN-oP-uEy" secondAttribute="centerY" id="vBs-aG-Rbf"/>
                        <constraint firstAttribute="bottom" secondItem="Zsq-NO-7gO" secondAttribute="bottom" id="xSI-SE-7q2"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HEj-7R-Vy5">
                    <rect key="frame" x="20" y="289" width="374" height="40"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Log Out" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vtn-4g-7uV">
                            <rect key="frame" x="10" y="11" width="55" height="18"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="go" translatesAutoresizingMaskIntoConstraints="NO" id="IIW-tc-chk">
                            <rect key="frame" x="349" y="12.5" width="15" height="15"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="15" id="OZr-jh-Kdn"/>
                                <constraint firstAttribute="height" constant="15" id="ZLG-qu-yeS"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="geT-v7-CEs">
                            <rect key="frame" x="0.0" y="0.0" width="374" height="40"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="loginOutBtn:" destination="-1" eventType="touchUpInside" id="sti-Af-ngu"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="Vtn-4g-7uV" firstAttribute="leading" secondItem="HEj-7R-Vy5" secondAttribute="leading" constant="10" id="3em-NH-mPJ"/>
                        <constraint firstItem="IIW-tc-chk" firstAttribute="centerY" secondItem="HEj-7R-Vy5" secondAttribute="centerY" id="6cO-WX-dwJ"/>
                        <constraint firstItem="Vtn-4g-7uV" firstAttribute="centerY" secondItem="HEj-7R-Vy5" secondAttribute="centerY" id="75s-BP-MpV"/>
                        <constraint firstAttribute="bottom" secondItem="geT-v7-CEs" secondAttribute="bottom" id="9m4-oH-NuJ"/>
                        <constraint firstAttribute="height" constant="40" id="B03-Qh-soe"/>
                        <constraint firstItem="geT-v7-CEs" firstAttribute="top" secondItem="HEj-7R-Vy5" secondAttribute="top" id="OcJ-88-NE5"/>
                        <constraint firstAttribute="trailing" secondItem="geT-v7-CEs" secondAttribute="trailing" id="aWu-VH-frH"/>
                        <constraint firstItem="geT-v7-CEs" firstAttribute="leading" secondItem="HEj-7R-Vy5" secondAttribute="leading" id="dmg-Ib-bHU"/>
                        <constraint firstAttribute="trailing" secondItem="IIW-tc-chk" secondAttribute="trailing" constant="10" id="ytw-sx-dd6"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="My recommendation" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mT8-IW-Db9">
                    <rect key="frame" x="20" y="349" width="156.5" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="jZd-Yv-dXU">
                    <rect key="frame" x="0.0" y="380" width="414" height="482"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Kf2-1M-Jya">
                    <rect key="frame" x="107" y="521" width="200" height="200"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="nodata" translatesAutoresizingMaskIntoConstraints="NO" id="YhS-xG-xbs">
                            <rect key="frame" x="0.0" y="0.0" width="200" height="200"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="200" id="Obq-c5-MEc"/>
                                <constraint firstAttribute="width" constant="200" id="XMB-Yz-jjX"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="YhS-xG-xbs" firstAttribute="centerY" secondItem="Kf2-1M-Jya" secondAttribute="centerY" id="5Hf-er-6fO"/>
                        <constraint firstAttribute="height" constant="200" id="9QL-Cf-3V8"/>
                        <constraint firstItem="YhS-xG-xbs" firstAttribute="centerX" secondItem="Kf2-1M-Jya" secondAttribute="centerX" id="Mtl-7q-JXB"/>
                        <constraint firstAttribute="width" constant="200" id="eNM-RI-tkc"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="t69-2i-JGy" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="0e9-2B-Y67"/>
                <constraint firstItem="kEN-oP-uEy" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="6nk-XO-enk"/>
                <constraint firstItem="Kf2-1M-Jya" firstAttribute="centerX" secondItem="jZd-Yv-dXU" secondAttribute="centerX" id="6pn-GV-3kf"/>
                <constraint firstItem="7V2-j9-nRb" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="50" id="8yv-wo-WAj"/>
                <constraint firstItem="HEj-7R-Vy5" firstAttribute="top" secondItem="kEN-oP-uEy" secondAttribute="bottom" constant="10" id="Cxt-xI-H8n"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="HEj-7R-Vy5" secondAttribute="trailing" constant="20" id="Lfc-Bb-2hA"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="jZd-Yv-dXU" secondAttribute="trailing" id="Rt5-z4-RrB"/>
                <constraint firstItem="t69-2i-JGy" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="40" id="SNQ-RY-cA9"/>
                <constraint firstItem="4i5-Xu-ZcD" firstAttribute="top" secondItem="t69-2i-JGy" secondAttribute="bottom" constant="10" id="Uuh-uA-n9U"/>
                <constraint firstItem="jZd-Yv-dXU" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="V15-tq-21A"/>
                <constraint firstItem="kEN-oP-uEy" firstAttribute="top" secondItem="cG2-Ln-kSf" secondAttribute="bottom" constant="10" id="aaR-VE-p89"/>
                <constraint firstItem="Kf2-1M-Jya" firstAttribute="centerY" secondItem="jZd-Yv-dXU" secondAttribute="centerY" id="bVW-dI-HMs"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="7V2-j9-nRb" secondAttribute="trailing" constant="20" id="e3A-Vh-am3"/>
                <constraint firstAttribute="trailing" secondItem="kEN-oP-uEy" secondAttribute="trailing" constant="20" id="eRm-8t-qow"/>
                <constraint firstItem="mT8-IW-Db9" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="fKo-vN-4VT"/>
                <constraint firstItem="HEj-7R-Vy5" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="g7g-YI-XAw"/>
                <constraint firstItem="t6j-gP-n8w" firstAttribute="bottom" secondItem="t69-2i-JGy" secondAttribute="bottom" id="ifV-p5-rDS"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="jZd-Yv-dXU" secondAttribute="bottom" id="jfh-Zz-Bma"/>
                <constraint firstItem="cG2-Ln-kSf" firstAttribute="top" secondItem="4i5-Xu-ZcD" secondAttribute="bottom" constant="10" id="lk1-0q-NzD"/>
                <constraint firstItem="jZd-Yv-dXU" firstAttribute="top" secondItem="mT8-IW-Db9" secondAttribute="bottom" constant="10" id="o33-uk-N3Y"/>
                <constraint firstItem="cG2-Ln-kSf" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="tlB-5C-wER"/>
                <constraint firstItem="t6j-gP-n8w" firstAttribute="leading" secondItem="t69-2i-JGy" secondAttribute="trailing" constant="10" id="tml-CI-5s7"/>
                <constraint firstItem="4i5-Xu-ZcD" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="v1a-eh-o1j"/>
                <constraint firstItem="mT8-IW-Db9" firstAttribute="top" secondItem="HEj-7R-Vy5" secondAttribute="bottom" constant="20" id="x9d-DP-oxr"/>
            </constraints>
            <point key="canvasLocation" x="25" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="go" width="48" height="48"/>
        <image name="nodata" width="792" height="434"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
